@charset "UTF-8";
/* CSS Document */

body {
	font: 100%/1.4 'Lato', Helvetica, Arial, sans-serif;
	background: #fff;
	margin: 0;
	padding: 0;
	color: #000;
    width:100%;
}

.inner {
	width:960px;
	margin:0 auto;
	padding:20px 0;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	font-weight:300;
	font-family:'Lato', sans-serif;
}



#buynow { 
	position:fixed; 
	top:0;
	float:left; 
	background-color:#fff; 
	width:100%; 
	margin:0 auto; 
	padding:0; 
	border-bottom: 1px solid #d7d7d7;
	-webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.43);
	-moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.43);
	box-shadow:         0px 0px 10px rgba(50, 50, 50, 0.43);
	z-index:1001;
	font-size:.9em;
	background-color:#fff;
	}

#buynow a { color:#006C95; }
#buynow a:hover { color:#3C8DCF; }


#buynow .inner {width:960px;
	margin:0 auto; padding: 6px 0;}

#buynow a.cart {
	background-image:url(../img/cart.png);
	background-repeat:no-repeat;
	background-position:8px 7px;
	padding: 3px 6px 3px 33px;
	margin: 0 2px 0 10px;
	width:110px;
	display:inline-block;
	position:relative;
	font-weight:bold;
	color:#000;
	text-decoration:none;
	background-color:#E6ECEE; 
}

#buynow a.cart:hover { 
	background-color:#D8F0F8; 
	color:#000;
	text-decoration:none;
}



/* header, title area
================================== */

header {
	width:100%;
	margin:3em 0 2em;
	padding:0;
}

header img { width:220px; height: auto; margin-right:20px; float:left;}

header .description { width:720px; float:right;}

header h1 {
	font-family: 'Ultra', sans-serif;
	font-size: 3.2em;
	line-height: 1.1em; 
	margin: .5em 0 .1em 0;
	text-align:left;
}
	
header h2 {
	font-size:1.6em;
	line-height:1.5em;
	margin-top:0; 
	font-weight:400;
	text-align:left;
	margin:0 auto;
}

.by { 
	font-size:1.3em; 
	line-height:1.9em;
	font-weight:bold; 
}

.book-desc { 
	width:922px;
	float:left;	
	margin:1.5em 10px 1.5em;
	clear:both;
	border-top:1px solid #666; 
	border-bottom:1px solid #666; 
	padding: 9px 12px; 
	color:#666;
	font-weight: 400; 
	font-size:1.1em;
	text-align:center;
	font-style:italic;
}	




/* main body area
===================================== */

#main { width: 960px; margin:0 auto; }

a img {
	border: none;
}

nav {
	float:left;
	width:240px;
}

nav ul {
	width: 200px;
	list-style: none;
	margin:18px 40px 0 0;
	font-size:.8em;
	font-weight:900;
}

nav ul a, 
nav ul a:visited {
	padding: 4px 12px;
	margin: 0 5px 15px 10px;
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
}

nav ul a:hover, 
nav ul a:active, 
nav ul a:focus {
	background: #D8F0F8;
	color: #000;
}

nav ul a.current { 
	background: #E6ECEE; /*#D1DBDF;*/ 
	background-image:url(../img/nav-arrow.png);
	background-repeat:no-repeat;
	background-position:1px 4px; 
}

nav ul a.current:hover { background-color:#D8F0F8;}

nav a span { color:#92ABB3; }


article {float:right; width:720px; padding-top:.8em; }

article p {font-size:1.2em; margin-right: 3em; line-height:1.6em;}

article a { color:#006C95; }
article a:hover { color:#3C8DCF; }

article h3 {
	font-family:'Ultra', sans-serif;
	font-size:1.6em;
	margin-bottom:0;
	margin-top:1.5em;
}

article h3.message { margin: 0 0 .5em 0; }

article h4 {
	font-size:1.2em;
	font-weight:900;
	margin-top:0;
}

article h4.more {
	text-transform:uppercase;
	margin-top:2.5em;	
}

article h5 {
	font-size: 1.0em;
	font-weight:900;
	margin-bottom:0;
	text-transform:uppercase;	
}

section { margin:1.5em 0 2.5em; }
section hgroup { padding:.5em 0; }
section h4 { margin-bottom: 0; }

section p { margin: 0 0 .5em 0; }
section p.more { margin:0; }
section p.more a { padding:.3em .5em; text-decoration:none; color:#006C95; font-size:.8em; border:1px solid #006C95; }
section p.more a:hover { text-decoration:none; background-color:#006C95; color: #fff;}


blockquote {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color:#D1DBDF; /*;*/
	background-image:url(../img/quotation-50.png);
	background-repeat:no-repeat;
	background-position: 10px 0;
	width:500px;
	padding: 1em 1.5em;
	margin:0 3em 0 0;
	clear:both;
	font-style:italic;
	line-height:1.6em;
}

.shadow {
	-webkit-box-shadow: 3px 3px 8px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    3px 3px 8px rgba(50, 50, 50, 0.5);
	box-shadow:         3px 3px 8px rgba(50, 50, 50, 0.5);
}

.quote-2 blockquote { 
	margin-left: 60px; 
	background-color:#92ABB3;
	background-image:url(../img/quotation.png);
}
.quote-2 .source { margin-left:150px; }

.quote-3 blockquote { 
	background-color:#ACD0DC;/*#D8F0F8*/
	background-image:url(../img/quotation-50.png);
}

.quote-4 blockquote { 
	margin-left:90px;
	background-color:#B7CCD2 /*#B3C9D0;*/
	background-image:url(../img/quotation-50.png);
}

.quote-4 .source { margin-left: 280px; }

blockquote em { font-weight:bold; color:#333; }

p.source { 
	width: 60%; 
	margin-left:15%; 
	margin-right: 10%; 
	margin-top: .5em; 
	float:left; 
	display:block; 
	font-size: 1em;
	margin-bottom: 2.5em;
}

p.source strong {font-weight:bold; }

#footnotes {margin-bottom:3em; }

#footnotes p {font-size:.8em; }

p.note { font-size:.9em; }

#quote { 
	width:720px;
	display:block;
	height:400px;
	float:left;
	position:relative;
	margin-bottom:10px;
}

#quote img { width: 600px; margin-right: 20px; float:left; height:auto; }

#quote blockquote {
	position:relative;
	left: 180px;
	top: -200px;
	width:220px;
	margin:0px auto 0;
	font-size:1em;
	border:1px solid #fff;
background-color:#D8F0F8; /*#D1DBDF;*/	
}



aside {
	clear:both;
	float: left;
	width: 100%;
	background: #000;
	color:#fff;
	padding: 10px 0;
	font-size:1.2em; 
}


footer {
	width:100%; 
	margin-top: 3em;
	padding: 10px 0 40px;
	background:#000;
	color:#fff;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	float:left;
	clear: both;
	text-align:center;
}

footer a { color:#D1DBDF; }

#video {
	margin:15px 0;
}

.clearfloat { /* this class can be placed on a <br /> or empty block element as the final element following the last floated block (within the .container) if the footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}

table {font-size:.9em; }
table td,
table th { padding: .75em .5em; }
table thead th {text-align:center; background-color:#006C95; color:#fff; } /*#3C8DCF;*/
table tbody th {text-align:left;}
table tbody td {text-align:center;}
table tbody tr.alt { background-color:#E6ECEE; }
table tbody tr.total { color:#006C95; }
table tbody tr.total td,
table tbody tr.total th { border-top:1px solid #CCC; border-bottom:1px solid #ccc;}

ul.source { font-size:.8em; padding-left: 1em; }
ul.source li { margin:.5em; }